Compac Help Desk - Bug #7205

Complaint details > Read more button is not working.
07/18/2023 03:45 PM - Shubham J

Status: Closed Start date: 07/18/2023
Priority: High Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/03QKtESs3flhg

History

#1 - 07/19/2023 07:49 PM - Nitin Kumar

- Status changed from New to Resolved

#2 - 07/20/2023 04:18 PM - Shubham J

- Status changed from Resolved to Closed

03/31/2025

1/1



https://app.screencast.com/o3QKtESs3flhg
http://www.tcpdf.org

